package ru.yandex.autotests.directapi.darkside.datacontainers.jsonrpc.bsfront;

import com.fasterxml.jackson.annotation.JsonProperty;

public class IntapiTurboLandingGoal {
    public static final String ID = "id";
    public static final String WEIGHT = "weight";

    @JsonProperty(ID)
    private Long id;

    @JsonProperty(WEIGHT)
    private Long weight;


    public Long getId() {
        return id;
    }

    public IntapiTurboLandingGoal withId(Long id) {
        this.id = id;
        return this;
    }

    public Long getWeight() {
        return weight;
    }

    public IntapiTurboLandingGoal withWeight(Long weight) {
        this.weight = weight;
        return this;
    }
}
